=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
                libkf5parts-dev (>= 5.100.0~),
                libkf5texteditor-dev (>= 5.100.0~),
                libkf5widgetsaddons-dev (>= 5.100.0~),
-               libkomparediff2-dev (>= 4:23.08.0~),
+               libkomparediff2-dev (>= 4:23.08.1~),
                pkg-kde-tools (>= 0.12),
                qtbase5-dev (>= 5.15.2~),
 Standards-Version: 4.6.1
