## kompare 24.08.2

=== debian/changelog ===
kompare (4:24.08.2-1ubuntu1) plucky; urgency=medium

  * Kubuntu Vcs and maintainer fields.

 -- Rik Mills <rikmills@kde.org>  Mon, 04 Nov 2024 13:32:46 +0000

kompare (4:24.08.2-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (24.08.2).
  * Build against Qt6 / KF6, update build-deps and deps with the info
    from cmake.
  * Adapt packaging to the Qt6 / KF6 build:
    - ship new libkompareinterface6 package to follow upstream soname
      bump,
    - rename kpart5-kompare to kpart6-kompare,
    - update the list of installed files.
  * Switch to declarative KF6+symbolshelper debhelper build sequence.
  * Fix permissions of installed files.
  * Bump Standards-Version to 4.7.0, no change required.
  * Update project homepage.
  * Improve package descriptions.

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 17 Oct 2024 00:50:45 +0200

kompare (4:22.12.3-1.1) experimental; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.

 -- Graham Inggs <ginggs@debian.org>  Thu, 01 Feb 2024 17:20:53 +0000
