=== debian/control ===
--- 
+++ 
@@ -22,7 +22,7 @@
                libkf6parts-dev (>= 6.0.0~),
                libkf6texteditor-dev (>= 6.0.0~),
                libkf6widgetsaddons-dev (>= 6.0.0~),
-               libkomparediff2-dev (>= 4:24.08~),
+               libkomparediff2-dev (>= 4:24.12.0~),
                qt6-base-dev (>= 6.5.0~),
 Standards-Version: 4.7.0
 Rules-Requires-Root: no
@@ -63,7 +63,8 @@
 Package: libkompareinterface-dev
 Architecture: any
 Section: libdevel
-Depends: libkompareinterface6 (= ${binary:Version}), ${misc:Depends},
+Depends: libkompareinterface6 (= ${binary:Version}),
+         ${misc:Depends},
 Description: file difference viewer - kpart interface library development files
  Kompare displays the differences between files.  It can compare the
  contents of files or directories, as well as create, display, and merge patch
