=== debian/changelog ===
kompare (4:24.12.3-1ubuntu1) plucky; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Kubuntu Vcs and maintainer fields.
    - Build depend on current version of libkomparediff.

 -- Rik Mills <rikmills@kde.org>  Mon, 10 Mar 2025 17:20:20 +0000

kompare (4:24.12.3-1) unstable; urgency=medium

  * New upstream release
  * Team upload

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Fri, 07 Mar 2025 16:02:58 +0100
