=== debian/changelog ===
kompare (4:25.04.2-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (25.04.1).
    - KompareNavTreePart: Avoid out of bounds access.
  * New upstream release (25.04.2).
    - Translation updates.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 08 Jun 2025 08:25:49 +0200

kompare (4:25.04.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (25.04.0).
  * Bump Standards-Version to 4.7.2, no change required.
  * Remove inactive uploaders.

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 17 Apr 2025 22:27:55 +0200
