## kompare 25.08.1+p24.04+vstable+git20251001.1513

=== debian/changelog ===
kompare (4:25.08.1+p24.04+vstable+git20251001.1513-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 01 Oct 2025 15:13:59 +0000
