## kompare 25.08.2+p24.04+vstable+git20251015.1636

=== debian/changelog ===
kompare (4:25.08.2+p24.04+vstable+git20251015.1636-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 15 Oct 2025 16:36:02 +0000

kompare (4:25.08.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 10 Oct 2025 05:24:54 +0000
