## kompare 25.08.2+p24.04+vstable+git20251019.0624

=== debian/changelog ===
kompare (4:25.08.2+p24.04+vstable+git20251019.0624-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 19 Oct 2025 06:24:46 +0000
