## kompare 25.08.2+p24.04+vstable+git20251028.1028

=== debian/changelog ===
kompare (4:25.08.2+p24.04+vstable+git20251028.1028-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 28 Oct 2025 10:28:35 +0000
