=== debian/changelog ===
kompare (4:25.08.2+p24.04+vunstable+git20251011.0549-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 11 Oct 2025 05:49:59 +0000
