## kompare 25.08.2+p24.04+vunstable+git20251020.1347

=== debian/changelog ===
kompare (4:25.08.2+p24.04+vunstable+git20251020.1347-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 20 Oct 2025 13:47:15 +0000
